.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* Text meant only for screen readers */
.assistive-text {
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */

  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}
h1,
h2,
h3 {
  color: #222;
}
h1 {
  font-size: 28px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 18px;
}
body {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 16px;
  line-height: 150%;
  color: #444;
}
a:hover {
  text-decoration: none;
}
label {
  font-size: 16px;
  line-height: 150%;
}
.required {
  color: red;
}
.clear {
  clear: both;
}
p {
  margin: 0 0 15px 0;
}
/* Alignment */
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
  text-align: center;
}
.clearfloat {
  clear: both;
}
.wp-caption {
  border: 1px solid #dddddd;
  max-width: 100%;
}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
  margin-bottom: 1.5em;
}
.wp-caption img {
  display: block;
  margin: 1.2% auto 0;
  max-width: 98%;
}
.wp-caption-text {
  text-align: center;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}
.site-content .gallery {
  margin-bottom: 1.5em;
}
.site-content .gallery a img {
  border: none;
  height: auto;
  max-width: 90%;
}
.site-content .gallery dd {
  margin: 0;
}
/*--------------------------------------------------
:: Header
-------------------------------------------------- */

.site-header .header {
  margin-bottom: 10px;
  overflow: hidden;
}
.site-header h1.site-title {
  font-size: 32px;
  font-weight: normal;
  margin-bottom: 10px;
  margin-top: 20px;
  padding-bottom: 10px;
}
.site-header h1.site-title a:hover {
  text-decoration: none;
}
.site-header .divider {
  border-left: 1px solid #dedede;
  border-right: 1px solid #bababa;
}
.site-header .site-navigation {
  margin-top: 6%;
  position: relative;
  float: left;
  background: url(../images/menu_back.png) no-repeat;
  border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}



.site-header .menu-container {
  margin-bottom: 4px;
  position: relative;
}
.site-header #navigation {
  margin: 0;
  display: block;
  font-size: 13px;
}
.site-header #navigation li {
  display: block;
  line-height: 35px;

}
.site-header #navigation li:first-child {
  border-left: none;
}
.site-header #navigation li:last-child {
  border-right: none;
}

.site-header #navigation li:first-child a{
  padding-right: 65px;
}
.site-header #navigation li:last-child a {
  padding-left: 65px;
}

.site-header #navigation li a {
   display: block;
  color: #000;
  padding: 5px 16px;
  white-space: nowrap;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  line-height: 150%;
  border-right: 1px solid #546771;
}
.site-header #navigation li:first-child a {
  border-right: 0px;
}

.site-header #navigation li ul.sub-menu {
  opacity: 0;
}
.site-header #navigation li ul.sub-menu li {
  height: 0;
}
.site-header #navigation li:hover {

}
.site-header #navigation li:hover a {
  text-shadow: none;
   
}
.site-header #navigation li:hover ul.sub-menu {
  background: #ffffff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -webkit-transition: opacity .25s ease .1s;
  -moz-transition: opacity .25s ease .1s;
  -o-transition: opacity .25s ease .1s;
  -ms-transition: opacity .25s ease .1s;
  transition: opacity .25s ease .1s;
  opacity: 1;
}
.site-header #navigation li:hover ul.sub-menu li {
  border-bottom: 1px solid #dddddd;
  -webkit-transition: opacity .25s ease .1s;
  -moz-transition: opacity .25s ease .1s;
  -o-transition: opacity .25s ease .1s;
  -ms-transition: opacity .25s ease .1s;
  transition: opacity .25s ease .1s;
  height: auto;
}
.site-header #navigation li:hover ul.sub-menu li a {
  background: #fff;
}
.site-header #navigation li:hover ul.sub-menu li a:hover {
  text-shadow: 0 1px 0 #fff;
}
.site-header #navigation li:hover ul.sub-menu li:last-child {
  border-bottom: none;
}
.site-header #navigation li:hover ul.sub-menu li.current_page_item a {
  text-shadow: 0 1px 0 #fff;
}
.site-header #navigation li:focus {
  background: #AFC731;
}
.site-header #navigation .caret {
  margin-top: 10px;
  margin-left: 5px;
  border-top-color: #fff;
}
.site-header #navigation > ul > li ul.sub-menu li a {
  background: #603913 !important;
  color: white !important;
}
.site-header #navigation > ul > li ul.sub-menu li:hover a {
background: #AFC731 !important;
 color: #603913 !important;
}

.site-header #navigation > ul > li ul.sub-menu li ul.sub-menu li a {
  background: #603913 !important;
  color: white !important;
}

.site-header #navigation > ul > li ul.sub-menu li ul.sub-menu li:hover a {
background: #AFC731 !important;
 color: #603913 !important;
}

.site-header #navigation > ul > li ul.sub-menu li:hover {
  background: #fff;
}
.site-header #navigation > ul > li > a:hover {
  text-shadow: none;
}
.site-header #navigation > ul > li {

}

.site-header #navigation > ul > li.current-menu-item > a {
  text-shadow: none;
 
  
}


.site-header #navigation > ul > li.current-menu-item > a:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  
}
.site-header #navigation > ul > li.current-menu-item:hover > a {

}

/*  --------------------------------------------------
:: Navigation
-------------------------------------------------- */
#navigation {
  margin-top: 10px;
  margin-bottom: 10px;
}
#navigation ul,
#navigation ul li,
#navigation ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#navigation ul {
  position: relative;
  z-index: 97;
  float: right;
}
#navigation ul li {
  float: right;
  line-height: 1.8em;
  vertical-align: middle;
  zoom: 1;
  padding: 15px 0;
}
#navigation ul li.hover,
#navigation ul li:hover {
  position: relative;
  z-index: 99;
  cursor: default;
}
#navigation ul li ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 598;
  width: 100%;
}
#navigation ul ul li {
  float: none;
 
}


#navigation ul ul ul {
  top: 0px;
  right: 99%;
}
#navigation ul li:hover > ul {
  visibility: visible;
}
/* Default CSS Drop-Down Menu Theme*/
#navigation ul {
  font-weight: normal;
}
#navigation ul li a {
  padding: 7px 15px;
  display: block;
}
#navigation ul li.home_link a{
 background: url(../images/home-pic.png) 13px 8px no-repeat;
display: block;
text-indent: -9999px;
padding: 5px 21px;

}


#navigation ul li a:link,
#navigation ul li a:visited {
  text-decoration: none;
}
/* -- level mark -- */
#navigation ul li ul {
  width: 200px;
  margin-left: 0px;
}
#navigation ul li ul li ul li ul {
  margin-left: 2px;
}
#navigation ul li ul li {
  margin-top: 0px;
}
#navigation h3 {
  display: none;
}

/*  --------------------------------------------------
:: Navigation Footer
-------------------------------------------------- */
#navigation-footer {
  margin-top: 10px;
  margin-bottom: 10px;
}
#navigation-footer ul,
#navigation-footer ul li,
#navigation-footer ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#navigation-footer ul {
  position: relative;
  z-index: 97;
  float: right;
}
#navigation-footer ul li {
  float: right;
  line-height: 1.8em;
  vertical-align: middle;
  zoom: 1;
}
#navigation-footer ul li.hover,
#navigation-footer ul li:hover {
  position: relative;
  z-index: 99;
  cursor: default;
}
#navigation-footer ul li ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#navigation-footer ul ul li {
  float: none;
}
#navigation-footer ul ul ul {
  top: 0px;
  left: 99%;
}
#navigation-footer ul li:hover > ul {
  visibility: visible;
}
/* Default CSS Drop-Down Menu Theme*/
#navigation-footer ul {
  font-weight: normal;
}
#navigation-footer ul li a {
  padding: 7px 15px;
  display: block;
  color: #d6caca;
}
#navigation-footer ul li a:link,
#navigation-footer ul li a:visited {
  text-decoration: none;
}
/* -- level mark -- */
#navigation-footer ul li ul {
  width: 200px;
  margin-left: 0px;
}
#navigation-footer ul li ul li ul li ul {
  margin-left: 2px;
}
#navigation-footer ul li ul li {
  margin-top: 0px;
}
#navigation-footer h3 {
  display: none;
}


/*--------------------------------------------------
:: Responsive Menubar
-------------------------------------------------- */

@media (min-width: 768px) and (max-width: 992px) {


.col-sm-6.flo {
float: right;
min-height: 295px;

}

.col-sm-6.flo.flo-top{
 margin-top: 33px;
}
}


@media (max-width: 992px) {

.home  .choose_wrapper {
background: url(../images/chooseback.jpg) no-repeat;
height: 207px;
background-size: cover;
margin: 0 14px;
margin-bottom: 10px;
}

body.page.home .site {
background: url(../images/page_back.jpg) top center no-repeat;
}
  

  


  .site-header .site-navigation {
    width: 100%;
  }
  
  body.archive .bxslider.rabbi li {
    height: 279px !important;
    background: #FFFFFF;
    border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */

  }
  body .site-footer .wpcf7 input {
   
    width: 59%;
    margin-left: 1%;
    outline: none;
    color: #000;
    padding-right: 10px;
  }

 body .bxslider.tipim li, body.home.page .bxslider.rabbi li {
background:#fff;
border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}


}

@media (max-width: 327px) {
  body .site-footer .wpcf7 input {
  width: 100%;
  margin-bottom: 20px;

  }

  div.wpcf7 img.ajax-loader {

    position: absolute;
  }
  .home_form_wrapper img {
    width: 100%;
  }

 body #content .home_form_wrapper .wpcf7 input[type="submit"] {
  
    width: 85%;
    margin-left: 10%;
 
  }
  body .home_form_wrapper{
    height: 277px;
  }
  
}

@media (max-width: 768px) {
.picvid-area .pic_wrapper {
  height: auto;
  display: block;
width: 100%;
}
.picvid-area .video_wrapper iframe{
width: 100%;
}

.picvid-area .pic_wrapper, .picvid-area .pic_wrapper img {
  height: auto;
  display: block;
width: 100%;
}

.picvid-area .pic_wrapper a img {
  width: 150px;
  margin-right: 12%;
}

  .home_form_wrapper {
    margin-bottom: 15px;
  }
  .site-header .site-navigation {
   width: 90%;
 
  z-index: 9999;
position: absolute;
}


 .site-header .logoimg {
margin-top: 20%;
}

  .menu-toggle {
    color: #000;
    font-size: 22px;
    line-height: 36px;
    margin: 0;
    padding: 0 0 0 5px;
  }
  .menu-toggle i.icon-reorder {
    padding: 0 5px 0 0;
    margin-top: 5px;
  }
  .site-header #navigation {
    background: #cccccc;
    width: 100%;
    overflow: hidden;
  }
  #navigation .menu {
    display: none;
  }
  .site-header ul,
  .site-header li {
    float: none
          overflow: hidden;
  }
  .site-header #navigation > ul {
    padding-left: 0;
    float: none;
    overflow: hidden;
  }
  .site-header #navigation li a {
    background: #cccccc;
  }
  .site-header #navigation > ul > li {
    border-left: none;
    border-right: none;
  }
  #navigation ul li {
    float: none;
    display: block;
  }
  #navigation ul li ul {
    position: inherit;
    visibility: visible;
  }
  .site-header #navigation li ul.sub-menu li {
    height: auto;
    opacity: 1;
  }
  .site-header #navigation li ul.sub-menu {
    opacity: 1;
    margin-left: 15px;
    float: none;
  }
}
/*--------------------------------------------------
:: Content
-------------------------------------------------- */
.site-content {
  overflow: hidden;
}
.site-content article {
  margin-bottom: 25px;
  padding-bottom: 15px;
  position: relative;
}

.tax-audience .site-content article {
  margin-bottom: 0px;
  padding-bottom: 15px;
  position: relative;
  /*min-height: 223px;*/
  min-height: 346px;
  width: 50%;
}
.category .site-content article {
  border-bottom: 2px solid #89ADBD;
  min-height: 150px;
}
.site-content article li {
  line-height: 25px;
}
.archive .site-content article li {
  line-height: 15px;
}
.site-content .entry-header .entry-title {
  color: #000;
  padding-bottom: 7px;
  font-weight: bold;
  line-height: 130%;
  font-size: 25px;
}
.site-content .entry-header .entry-title a {
  color: #222;
}
.site-content .entry-header .entry-title a:hover {
  text-decoration: none;
  color: #5aabd6;
}
.site-content .entry-content {
  margin-bottom: 15px;
}
.archive .site-content .entry-content {
  font-size: 15px;
}
.site-content .entry-content h3 {

}
.site-content .entry-meta {
  margin-bottom: 10px;
  font-size: 15px;
  padding-bottom: 10px;
}
.site-content .entry-meta .sep {
  color: #c4c4c4;
}
/*--------------------------------------------------
:: Navigation
-------------------------------------------------- */
#content nav {
  clear: both;
  overflow: hidden;
  padding: 0 0 1.625em;
}
#nav-above {
  padding: 0 0 1.625em;
}
#nav-above {
  display: none;
}
.paged #nav-above {
  display: block;
}
.nav-previous {
  float: left;
  width: 50%;
}
.nav-next {
  float: right;
  text-align: right;
  width: 50%;
}
#content nav .meta-nav {
  font-weight: normal;
}
/*--------------------------------------------------
:: Comments
-------------------------------------------------- */
#comments .comments-title {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 10px;
  margin: 0;
}
#comments #respond {
  padding: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 20px;
}
#comments #respond #cancel-comment-reply-link {
  color: #fff;
  padding: 5px 15px;
  margin-left: 20px;
  background: #cccccc;
}
#comments #respond label {
  display: inline-block;
}
#comments #respond .required {
  color: #E44400;
}
#comments #respond input,
#comments #respond textarea {
  display: block;
  -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.15);
}
#comments #respond input:focus,
#comments #respond textarea:focus {
  -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25);
  border-color: #ccc;
}
#comments #respond input[type=text] {
  width: 43%;
  padding: 5px 10px;
}
#comments #respond textarea#comment {
  width: 70%;
  padding: 10px;
}
#comments #respond .form-submit {
  margin: 15px 0;
}
#comments #respond .form-tags-toggle {
  cursor: pointer;
}
#comments #respond .form-tags-toggle .label {
  font-size: 10px;
  padding: 3px 4px;
}
#comments #respond code {
  display: block;
}
#comments ol.commentlist {
  margin: 10px 0;
  list-style: none;
}
#comments ol.commentlist #respond {
  background: #F0F0F0;
  border-top: 1px solid #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#comments ol.commentlist li article.comment {
  position: relative;
  border-bottom: 1px solid #dddddd;
  padding: 10px;
  margin: 0px;
  overflow: hidden;
  clear: left;
}
#comments ol.commentlist li article.comment .comment-avatar {
  background: #dddddd;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  float: left;
  padding: 3px;
  height: 75px;
  width: 75px;
  margin: 0 10px 0 0;
}
#comments ol.commentlist li article.comment .comment-avatar img.avatar {
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  background: #fff;
}
#comments ol.commentlist li article.comment footer {
  font-size: 13px;
  padding-bottom: 5px;
}
#comments ol.commentlist li article.comment cite.fn {
  font-style: italic;
}
#comments ol.commentlist li article.comment .reply {
  position: absolute;
  top: 10px;
  right: 0;
}
#comments ol.commentlist li article.comment .reply a.comment-reply-link {
  color: #fff;
  padding: 3px 8px;
  background: #cccccc;
  font-size: 13px;
}
#comments ol.commentlist li .comment-content {
  line-height: 150%;
  padding: 10px 0;
}
#comments ol.commentlist li .comment-content ul {
  list-style: disc inside none;
  margin: 4px 0 5px 30px;
}
#comments ol.commentlist li .comment-content li {
  border: none;
  padding: 0;
}
#comments ol.commentlist li ul.children {
  list-style: none;
  overflow: hidden;
  margin: 0;
  clear: left;
}
#comments ol.commentlist li ul.children .depth-2,
#comments ol.commentlist li ul.children .depth-3,
#comments ol.commentlist li ul.children .depth-4,
#comments ol.commentlist li ul.children .depth-5 {
  padding-left: 40px;
  border-left: 1px solid #dddddd;
  background: url(../images/comment-nav.png) 0 45px no-repeat;
  clear: left;
}
#comments ol.commentlist > li:last-child article.comment {
  border-bottom: none;
}
#comments ol.commentlist li.bypostauthor > article {
  background: #ffffff;
}
/*--------------------------------------------------
:: Sidebars
-------------------------------------------------- */
.widget {
  margin-bottom: 20px;
}
.widget select {
  max-width: 98%;
}
.widget input[type=text],
.widget input[type=password] {
  
}
.widget caption {
  padding: 0 0 5px 0;
}
.widget table {
  width: 100%;
  margin-bottom: 20px;
}
.widget table td,
.widget table th {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.widget table td#today {
  background: #ccc;
  color: #fff;
}
.widget .widget-title {
  margin-bottom: 5px;
  
  padding: 3px 0;
}
.widget ul {
  margin-left: 0;
  list-style: none;
}
.widget ul li {
  clear: left;
  padding: 5px 0;
  border-bottom: 1px solid #EEE;
}
.widget ul li:last-child {
  border-bottom: none;
}
.widget .avatar {
  float: left;
  margin-right: 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.widget .avatar img {
  border: 1px solid #ccc;
  background: #fff;
}
/*--------------------------------------------------
:: Footer
-------------------------------------------------- */
.site-footer {
 
  padding: 20px 0 10px 0;
  color: #666;
  line-height: 200%;
  font-size: 14px;
  background: #a5ce3a;
  
}

.footer_navigation {
  float: left;
}

.category #primary .entry-header .entry-title {
  margin-top: 0px;
  font-size: 16px;
  color: #603913;
  border: none;
  margin-bottom: 0px;
padding-bottom: 0px;
}

.category #primary .entry-header .entry-title:hover {
  color: 
}
#navigation-footer {
  margin: 0px;
}

blockquote {
margin: 0 0 20px;
padding: 20px 93px 47px 48px;

color: #593c24;
text-align: right;
line-height: 17px;
background: url(../images/quotes_bg.png) 30px 11px no-repeat;
}

#masthead #searchform input.field{
width: 65%;
height: 24px;
border: 1px solid #fff;
-webkit-box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.2);
border-radius: 11px 11px 11px 11px;
background-image: url(../images/search.png);
background-repeat: no-repeat;
padding: 3px;
float: left;
}
#masthead #searchform  {
  float: left;
margin-top: 15%;
margin-left: 5%;
}
.logoimg {
  margin-top: 8%;
}

.slider {
  margin: 0 auto;
  width: 1241px;
}

.menu-container .container {
  
}

.single_posts {
  padding: 0px;
}

.news_wrapper h2 {
  color: #394d97;
  font-weight: bold;
}

.left {
  float: left;
}
.right {
  float: right;
}

.phone {
  color: #d6caca;
}

.page-template-page-contact-php .borders p {
  border-bottom: 1px solid #cccccc;
}
.name_field {
display: block;
float: right;
width: 116px;
}
.wpcf7 p {
  margin-bottom: 8px;
}
.wpcf7 input{
  padding: 5px 0;
  border: 1px solid #cfcfcf;
  -webkit-border-radius: 6px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
          border-radius: 6px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}
#content .wpcf7 input[type="submit"] {
  float: left;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  background: #111111;
  color: #fff;
  padding: 5px 31px;
  font-weight: bold;
  margin-left: 9%;
}

.page.home .site {
  background: url(../images/back-med.jpg) top center no-repeat;
}
.page .site, .archive .site, .single .site {
  background: url(../images/page_back.jpg) top center no-repeat;
}
.social-container {
  background: rgba(171, 233, 9, 0.6);
  border-bottom: 1px solid #fff;
}

.social-container .col-md-2 {
  border-right: 1px solid #89ac3a;
}

.social-container div.col-md-2 {

height: 36px;
}

.social-container div.col-md-2 img {
  padding-top: 10px;
}

.home #primary .site-content {
 /* margin-top: 16%;*/
  background: rgba(255, 255, 255, 0.6);
  padding: 24px 32px;
  border-radius: 12px 12px 0 0; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}

.home_form_wrapper {
  background: rgba(171, 233, 9, 0.6);
  border-radius: 12px;
background-clip: padding-box;
padding: 26px 27px;
}

.home_form_wrapper input {
  width: 100%;
  padding-right: 10px;
}

#content  .home_form_wrapper .wpcf7  input[type="submit"] {
 background: url(../images/shlah.png) no-repeat;
width: 57%;
margin-left: 22%;
text-indent: -9999px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}

/*.home_header_center h2{
background: url(../images/home_center_header.png) no-repeat right;
text-indent: -9000px;
}

.home_header_right h2 {
background: url(../images/home_right_header.png) no-repeat right;
text-indent: -9000px;
}*/

.home_header_center h2
{
font-size: 28px;
}

.home_header_right h2 
{
font-size: 28px;
}

.read_more_home {
  background: url(../images/send.png) no-repeat;
  text-indent: -9000px;
  width: 137px;
  display: block;
  height: 32px;
  margin-top: 2%;
}


#owl-example .item{
  background: #3fbf79;
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
#owl-example  {
  direction: ltr;
}
.customNavigation{
  text-align: center;
}
//use styles below to disable ugly selection
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.slider_link, .slider_link:hover {
  background: url(../images/pratim_nosafim.png) no-repeat;
  width: 136px;
  display: block;
  height: 22px;
  margin: 0 auto;
  text-indent: -9000px;
}
.owl-item div {
color: #fff;
}

.owl-item div h2 {
  color: #fff;
  font-size: 20px;
  min-height: 43px;
  direction: rtl;
  text-align: center;
}

.owl-item div p {
  direction: rtl;
  text-align: center;
  margin-bottom: 0px;
}

.owl-item div img {
margin: 0 auto;
display: block;
margin-bottom: 5px;
}
.next, .nextnew {
  position: absolute;
  left: -15px;
  top: 52%;
  background: url(../images/leftnew1.png) no-repeat;
  text-indent: -9999px;
}

.owl-item .slider_link_forimage + p{
  height: 18px;
  font-weight: bold;
}

.prev, .prevnew {
   position: absolute;
   right: -11px;
   top: 52%;
   background: url(../images/rightnew1.png) no-repeat;
   text-indent: -9999px;
}
.slider-area {
  background:url(../images/mumlatsim_back.jpg) 10% 89% repeat;
  padding-bottom: 17px;
}

.single .slider-area {
  background: url(../images/single_slider_line.png) 0% 100% repeat-x,url(../images/mumlatsim_back.jpg) 10% 73% repeat;
  padding-bottom: 17px;

}

.slider-area header h2 {
 color: #fff;
 font-weight: bold;
 border-bottom: 1px dotted #879196;
 padding-bottom: 11px;
margin-bottom: 0px;
margin-top: 11px;
}
.slider-area .owl-item header h2 {
   border-bottom: 0px dotted #879196;
   min-height: 57px; 
}


.slider-area #owl-example header h2 {
   border-bottom: 0px dotted #879196;
}

.owl-item div {
/*  border-right: 1px solid black;*/
}


.slider-area .owl-item > div {
width: 100%;
padding: 4px;
}

.bx-wrapper .bx-viewport {
  direction: ltr !important; 
  text-align: right !important;


}
.tag-desc p{text-align: justify;}
.pic_wrapper .slides li {
  width: 337px !important;
}
.html5gallery-container-0 a{
display: none;
}
.bx-wrapper .bx-viewport  li div.slider_inner_wrapper {
padding: 0 13% 0 10%;
}
.html5gallery-box-0 {
  top: 2px !important;
}
.wonderplugingallery {
  float: left;
}

.pic_wrapper a {
  margin-top: 6px;
  display: block;
}

.bx-wrapper .bx-controls-direction .bx-next,
.bx-wrapper .bx-controls-direction .bx-next:hover {
  background: url(../images/r.png) no-repeat;
}

.bx-wrapper .bx-controls-direction .bx-prev,
.bx-wrapper .bx-controls-direction .bx-prev:hover  {
 background: url(../images/l.png) no-repeat;
}
.askrabbi-area {
  margin-top: 2%;
   margin-bottom: 1%;
}
.home.page .bxslider.rabbi li {
background: url(../images/vopr_znak.png) 98% 10px no-repeat, url(../images/rabbi_back.png) no-repeat;
}
.bxslider.rabbi li .slider_inner_wrapper {


height: 189px;
}
.bxslider.tipim li {background: url(../images/vopros.png) 98% 10px no-repeat, url(../images/rabbi_back.png) no-repeat;}
.bxslider.tipim li .slider_inner_wrapper{height: 201px;}

.slider_inner_wrapper .border {
  border: 1px solid #bababa;
  margin-top: 5px;
}

.slider_inner_wrapper a {
  color:#80a133;
}

a.regular_next {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  display: block;
}
.askrabbi-area .bx-wrapper .bx-viewport {
-moz-box-shadow: 0 0 0px #ccc;
-webkit-box-shadow: 0 0 0px #ccc; 
box-shadow: 0 0 0px #ccc; 
 border: 0px solid #fff; 
left: 0px; 

height: 189px !important;
border: none;
box-shadow: none;
background: #F5F5F5;
}

.video_wrapper {
  text-align: left;
}
.video_wrapper img {
  float: right;
  margin-right: 12%;
}

.picvid-area {
  background: url(../images/picvid_back.jpg) no-repeat;
  padding: 2.3% 0 29px;
}

.site-content article[class*="col-md"] {
float: right !important;
}

.site-footer .wpcf7 input[type="submit"] {
  background: url(../images/footer-send.png);
  border: none;
  text-indent: -9999px;
  width: 114px;
}
.site-footer .wpcf7 input {
  background: #bcda6b;
  width: 67%;
  margin-left: 1%;
  outline: none;
  color: #000;
padding-right: 10px;
}
.site-footer .wpcf7 input.wpcf7-not-valid {
  /*width: 100%;*/
}

.site-footer .wpcf7 p {
margin-bottom: 0px;
margin-top: 11px;
}

.site-footer .ajax-loader {
  float: right;
visibility: visible;
margin-top: 25px;
}
.footer_phone {
  margin-right: -17px;
margin-top: 20px;
}
div.wpcf7-validation-errors {
border: 2px solid #3D3C2F;
color: #fff;
font-weight: bold;
font-size: 17px;
}
.newsletter_header {
  margin-bottom: 9px;
margin-top: 10px;
}

.site-footer .widget_nav_menu ul li  {
border: none;
line-height: 18px;
}

.site-footer .widget_nav_menu ul li  a{

color: #3a3434;
}

.widget ul {

padding: 0px;

}
.site-footer .widget ul {
background: url(../images/footer-border.png) left no-repeat;
padding: 0px;
min-height: 161px;
}


.bord-foot {
  background: url(../images/footer-border.png) right no-repeat;
  min-height: 161px;
}

.bord-foot a {
margin-top: 62px;
display: block;
}



.bord-foot .col-md-2 {

min-height: 150px;
}

.company_logo {
  background: url(../images/wave_color.png) no-repeat;
  display: block;
  width: 130px;
  height: auto;
  float: left;
  text-indent: -9999px;
  margin: 10px;
}
.site-footer-white {
  background: #fff;
  padding: 3px 0 10px;
}
.home .site-content  {
margin-top: 1%;
}
.page .site-content, .archive .site-content, .single .site-content {
  
   border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */

  background-color: transparent;
  background-color: rgba(255, 255, 255, 0.6);  /* Chrome, Firefox 3+, IE 9+, Opera 10.10+, Safari 3+ */
  padding: 10px 20px;
} 


#secondary .wpcf7 input{
  width: 100%;
  padding: 5px 15px 5px 0;
}

#secondary .wpcf7 input[type="submit"] {
  background: url(../images/shlah.png) no-repeat;
  width: 61%;
  text-indent: -9999px;
  margin-right: 20%;
  border: none;
  margin-bottom: 5px;
}


.widget_custom_cf7 {
background: rgba(171, 233, 9, 0.6);
border-radius: 12px;
background-clip: padding-box;

}

#secondary  .wpcf7 p.not_submit {

padding: 0 17px;
}
#secondary .widget_custom_cf7  .widget-title {
  background: url(../images/malu_pratim_side.png) center no-repeat;
  text-indent: -9999px;
  height: 68px;

}
#secondary .prev {
  position: absolute;
  right: -16px;
  bottom: 52%;
  top: auto;
  background: url(../images/rightnew1.png) no-repeat;
  text-indent: -9999px;
}
#secondary .next {
  position: absolute;
  left: -13px;
  bottom: 52%;
  top: auto;
  background: url(../images/leftnew1.png) no-repeat;
  text-indent: -9999px;
}

#secondary .owl_big_wrapper {
  position: relative;
  background: #3d80aa;
   border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}
#secondary .owl_big_wrapper header h3 {
  background: url(../images/side_havila_mumletset.png) center no-repeat;
  text-indent: -9999px;
  height: 35px;
  margin-top: 0px;
}#secondary .owl_big_wrapper header {
  padding-top: 10px;
}
#secondary .owl_big_wrapper .owl-item header h2{
  margin: 0px;
}
#secondary  .slider_link, #secondary  .slider_link:hover {
  background: url(../images/side_pratim_nosafim.png) no-repeat;
  width: 140px;
  display: block;
  height: 28px;
  text-indent: -9999px;
  margin-bottom: 8px;
  margin-top: 5px;
}

.wrapper_choose_ski {
  background: #3a7ca6;
   border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}

.wrapper_choose_ski h3 {
  color: #fff;
  font-size: 20px;
  padding-top: 10px;
padding-right: 15px;
background: url(../images/archive_header_bord.png) -8% bottom no-repeat;
margin-bottom: 17px;
}
.archive .attachment-150x150 {

}
.archive  .entry-header h3 {
  margin-top: 4px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 17px;
}

.archive #content .entry-header h1,.archive #content .entry-header h2 {
font-size: 17px;
margin-top: 2px;
margin-bottom: 0px;

}

.archive #content .entry-header h2 {
  direction: ltr;
  float: right !important;
  margin-left: 10px;
}
.archive #content .entry-header h2 a{
  font-weight: bold;
}
.archive #content .entry-header h1 a, .archive #content .entry-header h1 a:hover {
color: #000;
}
.archive #content .entry-content p {
  margin-bottom: 0px;
}

.for_more_details {
 background: url(../images/for_more_details.png) no-repeat;
display: block;
width: 134px;
height: 21px;
float: right;
text-indent: -9999px;
}
.pic_wrapper {
  float: right;
  margin: 5px 0 -4px 15px;
  height: 147px;
}

.archive .pic_wrapper img {
  width: 87%;
  height: auto;
}

.category-13 .pic_wrapper  {
  height: 102px;
}

.search_ski {
 margin-bottom: 3%;
}

.wrapper_choose_ski span.select_name {
  color: #fff;
  margin-right: 7%;
}

.wrapper_choose_ski .select_wrapper  {
  margin-bottom: 2%;
}

.myselect {
  height: 26px;
border: none;
  width: 211px;
  background: url(../images/select.png) no-repeat;
}

article .article_inner_wrapper{min-height: 172px;}/*
article:nth-child(odd) .article_inner_wrapper {

border-right: 1px dotted #000;
border-top: 1px dotted #000;
border-bottom: 1px dotted #000;

padding-right:10px;
}
article:nth-child(even) .article_inner_wrapper {
  border-left: 1px dotted #000;
  border-top: 1px dotted #000;
border-bottom: 1px dotted #000;

padding-left:10px;
}

article:first-child .article_inner_wrapper{
border-top: none !important;
}
article:first-child .article_inner_wrapper{
border-top: none !important;
}
article:nth-child(2) .article_inner_wrapper{
border-top: none !important;
}*/


body .page-header {
margin: 20px 0 20px;
border: none;
padding-bottom: 0px;
margin-top: 0px;

}

body .page-header h1 {
  font-weight: bold;
  margin-top: 10px;
}

ul.resp-tabs-list li{
  background: rgb(244,244,244); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(244,244,244,1) 0%, rgba(231,231,231,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(100%,rgba(231,231,231,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(231,231,231,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(231,231,231,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(231,231,231,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(244,244,244,1) 0%,rgba(231,231,231,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-8 */
  color: #000;
}

ul.resp-tabs-list li.resp-tab-active {
  background: rgb(65,128,168); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQxODBhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDczOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(65,128,168,1) 0%, rgba(52,115,154,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(65,128,168,1)), color-stop(100%,rgba(52,115,154,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(65,128,168,1) 0%,rgba(52,115,154,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(65,128,168,1) 0%,rgba(52,115,154,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(65,128,168,1) 0%,rgba(52,115,154,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(65,128,168,1) 0%,rgba(52,115,154,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4180a8', endColorstr='#34739a',GradientType=0 ); /* IE6-8 */
color: #fff;
}

.table > thead > tr > th, .table > tbody > tr > th, 
.table > tfoot > tr > th, .table > thead > tr > td, 
.table > tbody > tr > td, .table > tfoot > tr > td {
padding: 8px;
line-height: 1.42857143;
vertical-align: middle;
border-top: 1px solid #dddddd;
}

.resp-tab-content {
  background: #f4f4f4;
}

a.tobuy {
background: #b0dc54;
color: #000;
padding: 1px 18px 5px;
}

a.register {
  background: #3a7da6;
  color: #fff;
  padding: 1px 9px 5px;
}
.site-content .entry-content h3.included {
  border: none;
  font-weight: bold;
  margin-top: 0px;
}

.pp_play, .pp_play:hover,
.pp_arrow_previous, .pp_arrow_previous:hover,
.pp_arrow_next, .pp_arrow_next:hover,
.pp_close, .pp_close:hover,
.pp_previous, .pp_previous:hover,
.pp_next, .pp_next:hover {
  color: transparent;
}


@media only screen and (min-width: 320px) and (max-width: 767px) {

/* prettyPhoto styling for small screens */
.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 10px!important; top: 10px!important; }
div.ppt {display: none!important;}
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#owl-examplenew {
  direction: ltr !important;
}
.page.home .bx-wrapper .bx-viewport{
  max-height: 199px !important;
}

.single .bx-wrapper .bx-viewport, .page .bx-wrapper .bx-viewport, .archive  .bx-wrapper .bx-viewport{
  height: 279px !important;
-moz-box-shadow: 0 0 0px #ccc;
 -webkit-box-shadow: 0 0 0px #ccc; 
 box-shadow: 0 0 0px #ccc; 
 border: 0px solid #fff; 
 left: 0px; 
 background: transparent; 
-webkit-transform: translatez(0); 
-moz-transform: translatez(0);
-ms-transform: translatez(0);
-o-transform: translatez(0);
transform: translatez(0);
}

.single .bxslider.rabbi li, .page .bxslider.rabbi li, .archive .bxslider.rabbi li {
  height: 279px !important;
background: url(../images/vopr_znak.png) 98% 10px no-repeat, url(../images/single_rabbi_back.png) no-repeat;
}

.single .bx-wrapper .bx-next, .page .bx-wrapper .bx-next, .archive .bx-wrapper .bx-next {
right: -9px;

}

.single .slider_inner_wrapper header h2, .page .slider_inner_wrapper header h2, .archive  .slider_inner_wrapper header h2{
  margin-bottom: 0px;
margin-top: 35px;
margin-right: 19%;
color: #9dbe5b;
font-weight: normal;
}

.single .bx-wrapper, .page .bx-wrapper, .archive .bx-wrapper {
  margin-top: 18px !important;
}

.numberspan {
font-size: 20px;
margin-top: 3px;
display: block;
}

.numberspan .numbernumb {
font-size: 25px;
font-weight: bold;
}
#content .wpcf7 input[type="submit"].send_page_send
 {
  background: url(../images/shlah.png) no-repeat;
  width: 136px;
  text-indent: -9000px;
  border: none;
  margin-left: 39%;
  margin-top: 10px;
  outline: none;
}

.page-id-6 div.wpcf7-validation-errors {
border: 2px solid #3D3C2F;
color: #000;
font-weight: bold;
font-size: 17px;
}

.news_wrapper img {
float: right;
margin: 0 0  10px 15px;
}

.news_wrapper {
  padding: 0 15px;
  background: #fff;
  border: 1px solid #c5d7de;
   border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}

.news_wrapper h2 {
  color: #364953;
font-size: 20px;
text-align: center;
margin-top: 10px;

}

.news_wrapper h3 {
  margin-top: -2px;
  font-weight: bold;
}

.news_wrapper a, .news_wrapper a:hover {
  color: #000;
  font-weight: bold;
}


#mark, #series {
  -webkit-appearance: none;
  width: 229px;
  height: 28px;
  background: url(../images/select.png);
  margin: 0 auto;
  display: block;
  margin-bottom: 10px;

}

.page .bxslider.tipim .slider_inner_wrapper header h2 {
  margin-right: 0%;
  color: #000;
  margin-top: 0px;
  margin-bottom: 10px;
}

.page  .bxslider.rabbi .slider_inner_wrapper header h2 {
  margin-right: 0%;
  margin-top: 20px;
margin-bottom: 10px !important;

}
.page  .bxslider.rabbi .slider_inner_wrapper, .page .bxslider.tipim .slider_inner_wrapper {
  line-height: 18px;
}


.page  .bxslider.rabbi .slider_inner_wrapper .border, .page  .bxslider.tipim .slider_inner_wrapper .border {
border: 1px solid #bababa;
margin-top: 9px;
margin-bottom: 8px;
}

.article_inner_wrapper a, .article_inner_wrapper a:hover{
  color: #000;
  font-weight: bold !important;
}

.slider_link_forimage, .slider_link_forimage:hover {
/*background: url(../images/pratim_nosafim.png) no-repeat;*/
width: 136px;

height: 22px;
margin: 0 auto;
text-indent: -9000px;
}

.page .bxslider.rabbi .slider_inner_wrapper{
direction: rtl;
}

#tabs {
  margin-bottom: 15px !important;
  margin-top: 20px !important;
}

.choose_wrapper  {
  background: url(../images/chooseback.jpg);
height: 212px;
margin-top: 3px;
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
  min-height: 267px;
}

.owl-item div img {
width: 100%;
height: 145px;
}
.choose_wrapper  header h2 {
  margin-top: 0px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 17px;
  color: #284856;
}
.choose_wrapper #mark, .choose_wrapper #series {
  width: 200px;
}

.phone_pic {

}

.widget_choose_widget {
  background: rgba(171, 233, 9, 0.6);
  border-radius: 12px;
  background-clip: padding-box;
  height: 112px;
}
.widget_choose_widget h3.widget-title {
  margin-top: 0px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 14px;
  color: #284856;
  font-size: 21px;
}


.choose_wrapper.new{
background: url(../images/chooseback.jpg) no-repeat;
height: 41px;
background-size: cover;
margin-top: 186px;
}

.choose_wrapper.new header {
  float: right;
}


.choose_wrapper.new  #sites {
  margin: 10px 29px;
  width: 141px;
  margin-left: 10px;
 
}
.picvid-area #sites, .choose_wrapper.new  #sites, .widget_choose_widget #sites {
   direction: ltr;
}

.choose_wrapper.new header h2 {
  font-size: 20px;
  padding-top: 8px;
padding-bottom: 8px;
 padding-right: 27px;
}

.add_content {
    float: right;
    margin-top: 17px;
    clear: right;
}

.archive .entry-content.ski {
    position: relative;
    top: -158px;
    float: left;
    width: 50%;
    margin-bottom: -158px;
}

.owl-item div a.slider_link_forimage {
  min-height: 125px;display: block;
  width: 100%;
}

.tel_foot {
  font-size: 20px;
  color: #000;
  margin-top: 11px;
}

.col-md-4 .pull-right {
  margin-top: 11px;
}

.archive  .entry-summary p {
  min-height: 69px;
}

.widget_choose_widget #sites{
  margin: 1px 30px;
  width: 158px;
  direction:rtl;
}

.picvid-area #sites {
  margin: 28px 37px;
  width: 68%;
  height: 27px;
}

.site-footer .wpcf7-form input[type="checkbox"] {
  width: 15px;
}

.site-footer .wpcf7-form  .wpcf7-list-item-label {
  color: #000;
}

.site-footer .wpcf7-form img.ajax-loader {
float: left;
}

.site-footer .wpcf7-form span.wpcf7-list-item {
  margin-right: 0px;
}


.pic_wrapper .flexslider {
border-radius: 0px;
  border: 0px solid #fff !important;
  padding: 4px !important;
  -moz-box-shadow: 0px 2px 5px #aaa !important;
  -webkit-box-shadow: 0px 2px 5px #aaa !important;
  box-shadow: 0px 2px 5px #aaa !important;

  margin-top: -3px !important;
}

select#sites option {
  direction: ltr;
}

.article_inner_wrapper .entry-header {
  margin-left: 31%;
}

.read_more_home.right {
 /*  margin-top: 67px;*/
}

.tax-audience .entry-content ul {
    display: block;
    float: left;
    /*width: 50%;*/
    padding-right: 0;
}

.tax-audience .entry-content ul:after {
    clear: both;
}

.tax-audience .pic_wrapper {
    margin-left: 0;
}

.site_img {
    width: 100%;
    height: auto;
}